Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 03:25:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have never come across such horrible service and such horrible way of dealing with customers. I have placed an order on the 3rd and the website said the delivery will happen on 5th. I have been following up since 4th of feb until this moment and nobody seems to know what happened to my order. I have not revieced my order though the money got deducted the very second I place the order. You people are acting like you all are about taking money but not given the product or the service. While I was speaking to your customer service personnel everyone kept telling me I will receive my order today today tonight and the minute I hung up the call I get an sms saying it was not delivered because the courier guys said no response from customer. How lie and shameful is that on your behalf. You insult me by lying to me and expect me to wait for you for four days. That is unacceptable and horrible. You people have treated me like a joke. I will not accept this. I need my order delivered asap and I need to speak with someone in charge that can let me know what the hell is happening. Because all I getting from past three days is someone will be with your shortly and the courier will call you soon and we have sent you a redelivery request. But guess what no one has sent me anything or called me at all. And your customer service I am sorry to say sucks. I need my money back I need the products and I demand a full compensation for this ruining service you have provided. I need to speak to a manager and I need an answer. I want those products and you can’t be behaving this way with a customer and treat them like this. This is utter rubbish. You have taken my money and given me neither products nor services instead. This is theft. Horrible I demand compensation and first and the foremost I demand my products that I ordered from online. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3863846